BODY {background-color: }

BODY {
font: 10px Arial, Helvetica, sans-serif;


   	scrollbar-arrow-color:WHITE;
   	scrollbar-track-color:#000066;
   	scrollbar-shadow-color:#FFFFFF;
   	scrollbar-face-color:#C1121F;
   	scrollbar-highlight-color:#000000;
   	scrollbar-darkshadow-color:#000000;
   	scrollbar-3dlight-color:#C1121F


}

.hnfirstline {
	font-size : 12px;
}
.hnheadline {
	font-size : 11px;
}


A:link {color: #000066}

A:visited {color: #666666}

A:active {color: #000066}

A:hover {color: #CC0000}